+ Antworten
Seite 1 von 2 1 2 LetzteLetzte
Ergebnis 1 bis 10 von 12

Thema: JCE Editor nach Installation weißer Bildschirn

  1. #1
    Neu an Board
    Registriert seit
    21.03.2012
    Beiträge
    17
    Bedankte sich
    1
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard JCE Editor nach Installation weißer Bildschirn

    Hallo,
    ich versuche schon seit tagen den JCE Editor in Joomla 2.5 zu installieren. Ok, installieren über Erweiterungen klappt, aber wenn ich in der Konfiguration auf JCE umstelle, kommt nur ein weißer Bildschirm wenn ich auf neuer Beitrag gehe.
    Was mache ich falsch?

  2. #2
    Gute Seele des Boards Avatar von NinjaTurtle
    Registriert seit
    24.11.2012
    Ort
    Willich
    Alter
    53
    Beiträge
    17.515
    Bedankte sich
    643
    Erhielt 4.521 Danksagungen
    in 4.305 Beiträgen

    Standard

    Fehler berichten auf Maximum setzen.
    Hast Du denn die richtige JCE Version für Deine uralte Joomla Version?

    Neue Webseite mit Joomla - Relaunch einer Joomla-Seite - Umzug?
    Erstellung, Betreuung, Backups, Updates und Hosting - Monatliche Zahlweise!
    WebMonkeyDesign


  3. #3
    Neu an Board
    Registriert seit
    21.03.2012
    Beiträge
    17
    Bedankte sich
    1
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Welche ist der richtige für Joomla 2.5.28 ?

  4. #4
    Wohnt hier
    Registriert seit
    03.08.2011
    Beiträge
    2.821
    Bedankte sich
    144
    Erhielt 681 Danksagungen
    in 658 Beiträgen

    Standard

    Den richtigen findest du hier:

    https://www.joomlacontenteditor.net/...gory/joomla-25

    Wurde gerade am 15.09.2016 aktualisiert: Version 2.5.26

    Da du aber eine nicht mehr unterstüzte Joomla-Version nutzt, könnte es auch andere Gründe geben.

    Überlege mal ein Update auf die aktuelle Version 3.6.2.
    Bin jetzt hier: http://forum.joomla.de

  5. #5
    Neu an Board
    Registriert seit
    21.03.2012
    Beiträge
    17
    Bedankte sich
    1
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Genau da hab ich den download gemacht, alle durchbrobiert, ohne Erfolg. Aber der JCE muss doch mt Joomla 2.5 auch gehen, den hab ich doch bei der 1.5 Version auch gehabt.

  6. #6
    Gute Seele des Boards Avatar von NinjaTurtle
    Registriert seit
    24.11.2012
    Ort
    Willich
    Alter
    53
    Beiträge
    17.515
    Bedankte sich
    643
    Erhielt 4.521 Danksagungen
    in 4.305 Beiträgen

    Standard

    Natürlich läuft der JCE mit der uralten Joomla Version für die es seit ewigen Zeiten keinerlei Sichertheitsupdates mehr gibt.

    Zitat aus Post #2

    Zitat Zitat von NinjaTurtle Beitrag anzeigen
    Fehler berichten auf Maximum setzen.
    Hast Du das gemacht und welche Fehlermeldung ist dann auf der weißen Seite erschienen

    Neue Webseite mit Joomla - Relaunch einer Joomla-Seite - Umzug?
    Erstellung, Betreuung, Backups, Updates und Hosting - Monatliche Zahlweise!
    WebMonkeyDesign


  7. #7
    Neu an Board
    Registriert seit
    21.03.2012
    Beiträge
    17
    Bedankte sich
    1
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Da kommt keine Fehlermeldung, die Seite bleibt leer.

  8. #8
    Neu an Board
    Registriert seit
    21.03.2012
    Beiträge
    17
    Bedankte sich
    1
    Erhielt 0 Danksagungen
    in 0 Beiträgen

  9. #9
    Wohnt hier Avatar von WebWorker Berlin
    Registriert seit
    03.02.2013
    Ort
    Berlin
    Beiträge
    2.402
    Bedankte sich
    432
    Erhielt 494 Danksagungen
    in 444 Beiträgen

    Standard

    Sorry aber was soll dieser Blödsinn ? Die Seite hat eine veraltete Joomlaversion und keinerlei Inhalte. Was soll das ? Update auf Joomla 3.6.2

  10. #10
    Neu an Board
    Registriert seit
    21.03.2012
    Beiträge
    17
    Bedankte sich
    1
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Zitat Zitat von WebWorker Berlin Beitrag anzeigen
    Sorry aber was soll dieser Blödsinn ? Die Seite hat eine veraltete Joomlaversion und keinerlei Inhalte. Was soll das ? Update auf Joomla 3.6.2
    Blödsinn?

    Auch wenn es eine veraltete Joomla Version ist muss dieser JCE Editor doch funktionieren. Ich komme mit den anderen einfach nicht klar, und kein JCE Editor keine Inhalte.

    Update ist geplannt. Die PHP einstellungen für Joomla 3.6 passen im moment nicht, nächste Woche gibt es einen Serverumzug, dann einen neuen Versuch.

    Einen schönen Sonntag

+ Antworten
Seite 1 von 2 1 2 LetzteLetzte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein